@charset "utf-8";
/* CSS Document */
body{margin:0px 0px 0px 0px; background-color:#FFFFFF; font-family:"Lucida Sans"; font-size:12px; color:#0D3848}
input{ height:20px; color:#0D3848; font-family:"Lucida Sans"; font-size:10px;}
img{border:none;}

.textos_interiores01{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height: 14pt;
	text-decoration:none;
	}

.textos_interiores{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height: 14pt;
	text-decoration:none;
	}
	
.textos_interiores:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height: 14pt;
	text-decoration:underline;
	}
	

.textos_interiores_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#009EBA;
	line-height: 14pt;
	text-decoration:underline;
	}
	
.textos_interiores_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#009EBA;
	line-height: 14pt;
	text-decoration:none;
	}

	
#div_top{ width:1043px; background-image:url(images/plumas_top.jpg); background-repeat:no-repeat; background-position:right top;}

#div_buscador_alto{
	position:absolute;
	margin-left:60em;
	margin-top:30px;
	width:295px;
	height:49px;
}

#Botonera {
	position:absolute;
	margin-left:25em;
	top:80px;
	width:764px;
	background:url(http://www.nueva-alianza.org.mx/images/fondo_botonera.jpg) repeat-x left top;
	height:49px;
	z-index:1;

}

#Botonera_interior{
	position:absolute;
	margin-left:278px;
	top:80px;
	width:764px;
	background:url(images/fondo_botonera.jpg) repeat-x left top;
	height:49px;
	z-index:1;

}

.titulos01{
	font-family: Garamond, tahoma, Arial;
	font-size:14px;
	color:#000000;
	line-height: 14pt;
	text-decoration:none;
	}
	
.titulos01:hover{
	text-decoration:underline;
	}
	
.titulos02{
	font-family: Garamond, tahoma, Arial;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	}
	
.titulos02:hover{
	text-decoration:underline;
	}

.titulos02_seleccionado{
	font-family: Garamond, tahoma, Arial;
	font-size:18px;
	color:#009EBA;
	text-decoration:underline;
	}
	
.titulos03{
	font-family: Garamond, tahoma, Arial;
	font-size:14px;
	color:#000000;
	line-height: 14pt;
	text-decoration:none;
	}
	
.titulos04{
	font-family: Garamond, tahoma, Arial;
	font-size:19px;
	color:#FFFFFF;
	text-decoration:none;
	}
	

#zona_Azul{ background: url(images/fondo_barra_azul.gif) repeat-x; height:437px;}
#degradado_izq{ float:left; clear:right;}
#mundo{ background-image:url(images/mundo.jpg); background-repeat:no-repeat; background-position:left top; float:left; width:596px; height:437px; padding:0em 0em 0em 0em;}

#mundo2{ float:left; width:1100px; height:437px; padding:0em 0em 0em 0em;}

#noticias{ 
	background-image:url(images/noticias.jpg); 
	height:437px; width:446px; 
	background-position:top; 
	background-repeat:no-repeat; 
	float:left;
	}

#cuerpo{width:1101px;  background: url(images/plumas1.png) no-repeat top left; clear:both; padding-bottom:0em;}
#areas{ float:left; width:599px; clear:right; padding:2em 0em 2em 2em;}
#legislativo{ width:430px; float:left; clear:right; padding:1.5em 0em 0em 0em; margin-left:1.8em;}
#buscador_fondo{ background-color:#1CCCE1; margin-top:20px; clear:both;}
#buscador_fondo_interiores{ background-color:#1CCCE1; margin-top:0px; clear:both;}
#buscador{ width:1043px; padding-top:0em; padding-bottom:0px;}
#btn_buscar { width:76px; height:21px; background-color:#007B91; color:#FFFFFF; font-size:10px;}

#noticias_interiores {background-image:url(http://www.nueva-alianza.org.mx/images/noticias_interiores.jpg); height:367px; width:446px; background-position:top; background-repeat:no-repeat; float:left; }

#footer{ width:1043px; margin-top:30px; margin-bottom:10px;}
.negritas, a.negritas{font-size:11px; color:#000000; text-decoration:none;}
a.negritas:hover{ text-decoration: underline;}
.contactos, a.contactos{color:#007B91; text-decoration:none;}
a.contactos:hover { text-decoration:underline;}

.boton_enviar{
	width:75px;
	height:20px;
	border:none;
	cursor:pointer;
	background-color:#363636;
	color:#fff;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
}

.boton_enviar:hover{
	width:75px;
	height:20px;
	border:none;
	cursor:pointer;
	background-color:#363636;
	color:#00CCFF;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
}

.suscribete_form_input{
	width:150px;
	height:14px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	background-color:#fff;
	color:#000;
	padding:3px 9 0 9px;
}

.suscribete_form_input:hover{
	width:150px;
	height:14px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	background-color:#F0FCFF;
	color:#000;
	padding:3px 9 0 9px;
}

.formularioEncabezado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #37617f;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #457495;
	background-color: #e7e7e7;
	padding-left: 8px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #37617f;
}


#dhtmltooltip{
	font:13px, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#FFFFFF;
	position: absolute;
	left: -300px;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: #027092;
	visibility: hidden;
	z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
<!--

/*------------Tooltip/*

a:hover {background:#ffffff; text-decoration:none;} /*BG color es para IE6*/
.tooltip span {
display:none; padding:2px 3px; margin-left:8px; width:120px;
text-decoration:none;
}
.tooltip:hover span{
display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;
text-decoration:none;
}

.img_tooltip span {
display:none; 
padding-left:0px; 
padding-right:5px; 
width:140px;
margin:7px 5px 0px 5px;
text-decoration:none;
}

.img_tooltip:hover span{
display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;
text-decoration:none;
}

/*borde imágenes over*/

img.img_border, a img.img_border {
	border: 3px solid #FFFFFF;
}
a:hover img.img_border{
	border-color: #FFCC00;
}
